OpenNMS API 1.2.9

## org.opennms.netmgt.poller.pollables
Interface PollableContainer.Iter

All Known Implementing Classes:
  PollableContainer.SimpleIter

Enclosing interface:
  PollableContainer

protected static interface PollableContainer.Iter

Method Summary
`void` `forEachElement(PollableElement element)`

Method Detail

### forEachElement

    public void forEachElement(PollableElement element)

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.